package com.base.browserwhite.ui.activity.bookmark

import com.base.browserwhite.databinding.ActivityBookMarkBinding
import com.base.browserwhite.ui.activity.BaseActivity

class BookMarkActivity : BaseActivity<ActivityBookMarkBinding>() {

    override val binding: ActivityBookMarkBinding by lazy {
        ActivityBookMarkBinding.inflate(layoutInflater)
    }


    override fun initView() {

    }

}